html,
body {
	height: 100%;
	width: 100%;
	color:  #fff;
	font-family: itc-officina-sans-pro;
}

body {
	background-image:  url(/site/gfx/background/bg_desktop.png);
	background-size: auto;
	background-repeat: repeat;
	overflow-x: hidden;
}

h1, h2, h3, h4, h5, h6 {
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 2px;
}

a,
a:hover {
	color: #fff;
}

.paddingless-col {
	padding: 0;
}

#nav-overlay {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgb(0 0 0 / 80%);
	z-index: 10005;
	visibility: hidden;
	opacity: 0;
	transition: visibility 0s, opacity 0.25s linear;
	overflow: hidden;
}

#show-nav {
	cursor: pointer;
}

#hide-nav-wrapper {
	display: flex;
	justify-content: flex-end;
	align-items: center;
}

#hide-nav {
	display: none;
	font-size: 50px;
	cursor: pointer;
}

nav#primary-nav ul {
	padding-left: 0;
}

nav#primary-nav li {
	list-style: none;
}

.nav-link {
	text-transform: uppercase;
	color: #f8f2dc;
	font-weight: bold;
	font-size: 2em;
	transition: color .5s ease-out;
}

.nav-link:hover,
.nav-link:focus {
	color: #cd2f27;

}

.row-header {
	height: 100px;
}

.bleifrei-container {
	max-width: 700px;
	width: 80%;
	margin: auto;
}

.footer-container {
	background-image:  url(/site/gfx/elems/jump.png);
	background-size: contain;
	background-repeat: no-repeat;
	width: 100%;
	padding-top: 20%;
	position: relative;
}

.footer-container .footer-content {
	position: absolute;	
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 80%;
	margin: auto;
}

.footer-container .footer-content a {
	text-decoration: none;
}

.bleirei-button {
	border: 1px solid #fff;
	text-transform: uppercase;
	text-decoration: none;
	padding: 8px 20px;
}

.hashtag-wrapper {
	height: 0px;
}

.hashtag {
	position: fixed;
	right: 20px;
	bottom: 60px;
}

.navi-toggle-wrapper {
	height:  0px;
}

.navi-toggle {
	position: fixed;
	right: 48px;
	top: 45px;	
}

.arrow-row {
	height: 0px;
}

img.arrow-horizontal {
	height: 2rem;
}

img.arrow-vertical {

}

.tag-arrow-desktop {
	max-width: 420px;
}

.tag-arrow-mobile {
	max-width: 98%;
}

.fullscreen {
	min-height: -o-calc(100vh - 180px);
	min-height: -webkit-calc(100vh - 180px);
	min-height: -moz-calc(100vh - 180px);
}

.home-section {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

.product-section {
	margin-top: 5rem;
	margin-bottom: 5rem;
	flex-direction: column;
}

.home-hero {
	max-height: 60vh;
	max-width: 100%;
}

.home-tagline {
	width: 100%;
	text-align: center;
	text-transform: uppercase;
}

.fly-in-image {
	height: 360px;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}

.fly-in-image img {
	width: auto;
	max-width: 100%;
	height: auto;
	max-height: 340px;
	position: relative;
	left: 0;
	visibility: hidden;
	transition: all .1s linear;
}

.contact-link {
	text-decoration: none;
}

.product-icon-wrapper {
	display: block;
	height: 0px;
	width: 100%;
}

.product-icon {
	position: relative;
	bottom:  3rem;
	left: 2rem;
}

.arrow {
	cursor: pointer;
}

.section-divider {
	height: 3px;
	width: 100%;
	background-color: #fff;
}

@media only screen and (max-width: 992px) {
	.arrow-row {
		height: auto;
	}

	.fly-in-image {
		height: 260px;
	}
}

@media only screen and (max-width: 768px) {
	.product-icon {
		display: none;
	}

	.footer-container {
		background-image:  url(/site/gfx/elems/jump_mobile.png);
		padding-bottom: 23%;
	}
}

@media only screen and (max-width: 576px) {
	body {
		background-image:  url(/site/gfx/background/bg_mobile.png);
	}

	.navi-toggle {
		right: 30px;
	}

	.bleifrei-container,
	.footer-container .footer-content {
		width: 100%;
		padding: 0px 2rem;
		font-size: .8rem;
	}


	.hashtag {
		right: 10px;
		bottom: 30px;
	}

	.hashtag img {
		max-width: 24px;
	}

	header {
		font-size: .6em;
	}

	header .brand-logo {
		max-width: 120px;
	}

	header #show-nav img {
		max-width: 40px;
	}

	.home-section {
		padding: 0px 2.5rem;
		font-size: .8rem;
	}

	.home-section.paddingless {
		padding: 0;
	}

	.home-tagline {
		font-size: 1rem;
	}

	.fly-in-image {
		height: 240px;
	}

	.vertical-logo {
		max-height: 240px;
	}
}